<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="48dp"
    android:height="29dp"
    android:viewportWidth="48"
    android:viewportHeight="29">
  <path
      android:pathData="M6.029,4L42.029,4A2,2 0,0 1,44.029 6L44.029,24A2,2 0,0 1,42.029 26L6.029,26A2,2 0,0 1,4.029 24L4.029,6A2,2 0,0 1,6.029 4z"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#868A8B"/>
  <path
      android:pathData="M43.029,4m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#ffffff"
      android:strokeColor="#868A8B"/>
  <path
      android:pathData="M43.029,25m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#ffffff"
      android:strokeColor="#868A8B"/>
  <path
      android:pathData="M4.029,4m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#ffffff"
      android:strokeColor="#868A8B"/>
  <path
      android:pathData="M4.029,25m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#ffffff"
      android:strokeColor="#868A8B"/>
</vector>
